Subject: [os2genau_digest] No. 715
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 31 Oct 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 30 October 2003
 Number  715
**************************************************

Subjects for today
 
1   Java based MPEG4 multimedia (including streaming) support : Ed Durrant <edurrant at bigpond dot net dot au>
2   Contacting Netlabs : k.downes at optusnet dot com dot au
3  Re:  Contacting Netlabs : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Contacting Netlabs : Voytek <voytek at sbt dot net dot au>
5  Re:  Contacting Netlabs : Voytek <voytek at sbt dot net dot au>
6  Re:  Contacting Netlabs : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Contacting Netlabs : Voytek Eymont <voytek at sbt dot net dot au>
8  Re:  DeScribe was Contacting Netlabs : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 30 Oct 2003 07:04:21 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Java based MPEG4 multimedia (including streaming) support

This toolkit is Java-based so that the client applications and the
content creation applications are cross-platform and will run on
any platform that supports Java. On PCs this is HTTP based via a
browser but PDAs and Cellular phone type devices also seem to
be supported.

This SDK is a JAVA implementation of MPEG-4 support that JAVA
application writers could implement in their applications. I find the
comment regarding streaming MPEG-4 video to be of particular
interest.  I think MPEG-4 is DiVX format ? There are also some sample
apps included.

The IBM Toolkit for MPEG-4 has just been released by the IBM
research team.
It is now available for download, evaluation and licensing on
alphaWorks.  The IBM Toolkit for MPEG-4 consists of a set of JavaTM
classes and APIs with five sample applications, and now, a new SDK
is available for developing applications for MPEG-4. MPEG-4, an open
International ISO standard, is a new multimedia standard for coding
and composing audio, video, graphics, text, etc., into a rich
presentation scene complete with user interactivity.  MPEG-4 coding
treats a scene as a collection of media objects, each of which is
individually coded and can be dynamically updated. MPEG-4
can be used for  stored media as well as  for live-broadcasting and
streaming. The object-based coding and dynamic nature of MPEG-4
makes it  suitable for personalizing and contectualizing rich media
content.

Go to download the new evaluation SDK:
http://www.alphaworks.ibm dot com/tech/tk4mpeg4

If you are interested in using the SDK for IBM
Toolkit for MPEG-4 and would like to license it, please go to the
following URL to view and purchase the license:
http://www.alphaworks.ibm dot com/awlr.nsf/cl?readform&n=tk4mpeg4

Cheers/2

Ed Durrant

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 30 Oct 2003 12:15:08 +0800
From:  k.downes at optusnet dot com dot au
Subject:   Contacting Netlabs

Does anyone know an e-mail address for netlabs?  I've just been all over
their site and can't find one.  My suggestion for them might be of some
minor interest for this group also.  I'm still (being a creature of deeply
ingrained habit) an avid user of DeScribe (v5.06).  My suggestion for
Netlabs is that someone might deem it a suitable project to try to get
hold of the sources for DeScribe and restart/continue development on it. 
Once you give DeScribe a fair trial you'll be sold.  It's only real
problem, even now, is lack of recent file format conversions.  The latest
Word4Windoze converter in it is for Word v6.0

What do you think?

Regards
Kev Downes
=========================
k.downes at optusnet dot com dot au
Windows is not the answer. Windows is the question. The answer is NO!   We
use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 30 Oct 2003 14:41:29 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Contacting Netlabs

Wait for OpenOffice for OS/2 - should be out at least in beta by the end of the year.

Saw an alpha of it at warpstock last week.

Cost will be US$30 - $40

Full MS Office compatibility.

Cheers/2

Ed.

k.downes at optusnet dot com dot au wrote:

> Does anyone know an e-mail address for netlabs?  I've just been all over
> their site and can't find one.  My suggestion for them might be of some
> minor interest for this group also.  I'm still (being a creature of deeply
> ingrained habit) an avid user of DeScribe (v5.06).  My suggestion for
> Netlabs is that someone might deem it a suitable project to try to get
> hold of the sources for DeScribe and restart/continue development on it.
> Once you give DeScribe a fair trial you'll be sold.  It's only real
> problem, even now, is lack of recent file format conversions.  The latest
> Word4Windoze converter in it is for Word v6.0
>
> What do you think?
>
> Regards
> Kev Downes
=========================
> k.downes at optusnet dot com dot au
> Windows is not the answer. Windows is the question. The answer is NO!   We
> use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 30 Oct 2003 15:33:19
From:  Voytek <voytek at sbt dot net dot au>
Subject:  Re:  Contacting Netlabs

** Reply to note from k.downes at optusnet dot com dot au Thu, 30 Oct 2003 12:15:08 +0800

> The latest 
> Word4Windoze converter in it is for Word v6.0

it works for Word97 as well
it won't recognize it, but, it works after you force it

word6 and 97 is same format EXCEPT for header

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 30 Oct 2003 15:34:45
From:  Voytek <voytek at sbt dot net dot au>
Subject:  Re:  Contacting Netlabs

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Thu, 30 Oct 2003 14:41:29 +1100

> Wait for OpenOffice for OS/2 - should be out at least in beta by the end of the year. 
>    
> Saw an alpha of it at warpstock last week.

any news on the PIM/SQL app? (whatever it's called)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 30 Oct 2003 18:33:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Contacting Netlabs

Hi Voytek, I'm not sure what you are referring to. There's no SQL database in Open Office or
MS Office. There is apparently a "new" database program in the latest (purchasable) Star
Office but from what the guy from Sun said, this wont be coming to Open office.

Cheers/2

Ed.

Voytek wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Thu, 30 Oct 2003 14:41:29 +1100
>
> > Wait for OpenOffice for OS/2 - should be out at least in beta by the end of the year.
> >
> > Saw an alpha of it at warpstock last week.
>
> any news on the PIM/SQL app? (whatever it's called)
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 30 Oct 2003 22:32:39
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Contacting Netlabs

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Thu, 30 Oct 2003 18:33:13 +1100

> Hi Voytek, I'm not sure what you are referring to. There's no SQL database in Open Office or 
> MS Office. There is apparently a "new" database program in the latest (purchasable) Star 
> Office but from what the guy from Sun said, this wont be coming to Open office.

sorry, I meant the PIM app the Netlabs were developing, based on MySQL
database back end, can't think of the name right now.

hmm, just looked at the www, I can not find it anymore...

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 30 Oct 2003 22:32:43 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  DeScribe was Contacting Netlabs

On Thu, 30 Oct 2003 12:15:08 +0800, k.downes at optusnet dot com dot au wrote:

Hi Kev.

>Does anyone know an e-mail address for netlabs?  I've just been all over
>their site and can't find one.  My suggestion for them might be of some
>minor interest for this group also.  I'm still (being a creature of deeply
>ingrained habit) an avid user of DeScribe (v5.06).  

I'm with you on that.

>My suggestion for
>Netlabs is that someone might deem it a suitable project to try to get
>hold of the sources for DeScribe and restart/continue development on it. 
>Once you give DeScribe a fair trial you'll be sold.  

Agreed, but...

>It's only real
>problem, even now, is lack of recent file format conversions.  The latest
>Word4Windoze converter in it is for Word v6.0

Yes, but the owner has displayed truck-loads of apathy since there is so
much third-party licenced software within the overall package. Note how
long it took Scitech and Watcom to "clean up" the C/C++ source.

>
>What do you think?

I agree in theory, but in practice, Murphy's Law (Gen 3) applies.

>
>Regards
>Kev Downes
=========================
>k.downes at optusnet dot com dot au
>Windows is not the answer. Windows is the question. The answer is NO!   We
>use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================

Two indisputable quotations. <g>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... That's fine in practice, but it'll never work in theory.
----------------------------------------------------------------------------------